let kubernetes = ../kubernetes.dhall

in  { Type =
        { name : Text
        , appPort : Natural
        , image : Text
        , domain : Text
        , leIssuer : Text
        , envVars : List kubernetes.EnvVar.Type
        }
    , default =
        { name = ""
        , appPort = 5000
        , image = ""
        , domain = ""
        , leIssuer = "staging"
        , envVars = [] : List kubernetes.EnvVar.Type
        }
    }
